const mongoose = require('mongoose')

const offerTypeModelSchema = new mongoose.Schema({
  name: {
    type: String,
    required: true,
    trim: true,
    minLength: 1,
    maxLength: 255
  },
  price: {
    type: Number,
    required: true,
    trim: true,
    minLength: 1,
    maxLength: 255
  }
})

const OfferTypeModel = mongoose.model('OfferTypeModel', offerTypeModelSchema)
module.exports = OfferTypeModel
